Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7587 - kconsole "slow" with XFree86*-3.3.5-15
Summary: kconsole "slow" with XFree86*-3.3.5-15
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-04 20:49 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 15:48:06 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 1999-12-04 20:49:52 UTC
Software: RedHat 6.1+ errata + some rawhide packages.

Hardware: dual Pentium II 400MHz with 256MB ram, ATI Rage Pro with 8MB
video memory.

After installing XFree86*-3.3.5-15, doing cursor operations (backspace or
arrow keys) with kconsole was very slow.  Reinstalling XFree86*-3.3.5-6
made cursor operation back to "normal".

The only software different were the XFree86 packages (including te Mach64
xserver).

Gene

Comment 1 Preston Brown 2000-01-18 15:48:59 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.